petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscSAWsBlock

Blocks on SAWs until a client unblocks

### Synopsis

    #include "petscsys.h"
    PetscErrorCode  PetscSAWsBlock(void)

Not Collective Many br

Many br

### See Also

PetscObjectSetName(), PetscObjectSAWsViewOff(), PetscObjectSAWsSetBlock(), PetscObjectSAWsBlock()

Level:advanced
Location:src/sys/ams/pams.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages